» Ubuntu » Paquets » precise (12.04LTS) » Source » devel » emma-coverage
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Paquet source : emma-coverage (2.0.5312+dfsg-4) [universe]

Liens pour emma-coverage

Ressources Ubuntu :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
libemma-java
Java code coverage tool

Autres paquets associés à emma-coverage

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5.0.0)
    helper programs for debian/rules
  • adep: cdbs
    common build system for Debian packages
  • adep: ant
    Java based build tool like make
    un paquet virtuel est également fourni par ant1.7
  • idep: default-jdk
    Standard Java or Java compatible Development Kit
  • idep: ant-optional
    Java based build tool like make - optional libraries
    un paquet virtuel est également fourni par ant1.7-optional

Download emma-coverage

FichierTaille (en ko)Somme MD5
emma-coverage_2.0.5312+dfsg-4.dsc 1,4 ko 7c82ddb6f6dd10a6be3085177c03e3fd
emma-coverage_2.0.5312+dfsg.orig.tar.gz 242,2 ko 9356ed3437055d8d36361e0eec392bd1
emma-coverage_2.0.5312+dfsg-4.debian.tar.gz 7,0 ko 096634bbf13cfdcdac27e52a12637a69
Dépôt Debian des paquets source (VCS: Subversion)
svn://svn.debian.org/pkg-java/trunk/emma-coverage
Dépôt Debian des paquets source (interface web)
http://svn.debian.org/wsvn/pkg-java/trunk/emma-coverage/